Subject: [bug#27961] [PATCH 0/5] Update python-orator, Move to databases.scm

From: Ben Woodcroft <[email-masked]>
Date: Sat, 5 Aug 2017 12:07:44 +1000

Hi,

This patch set updates python-orator to 0.9.7, adding some new packages.

To reduce the number of packages in python.scm, orator is moved to 
databases.scm, and some new packages are put in time.scm - is that sensible?

TIA for the review.

ben